/* $Id: gfxinit.h 8950 2007-03-01 01:24:44Z belugas $ */

/** @file gfxinit.h */

#ifndef GFXINIT_H
#define GFXINIT_H

void CheckExternalFiles(void);
void GfxLoadSprites(void);

#endif /* GFXINIT_H */
